#!/bin/bash
# Script to run package configure

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

log_exec make ${config_target}
log_exec ./scripts/kconfig/merge_config.sh .config config.cfg
log_exec make oldconfig

do_buildstep_append