# !/bin/bash
# COMMENT

# [Internal] Source utilities scripts 
if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

# [Internal] Command to call prepend task
do_buildstep_prepend

# !!USER CODE STARTS HERE!!

cp driver/src/devicedrv/mali/* . -r



# !!USER CODE ENDS HERE!!

# [Internal] Command to call append task, avoid code after. The script should end with this function
do_buildstep_append


# Tips : 
# - Write your code between '!!USER CODE STARTS HERE!!' and '!!USER CODE ENDS HERE!!'
# - Do not remove the [Internal] codes, it provides better compatibility with the IDE
# - Use 'log_exec' function before the command to execute to execute and display it on console/log 
#	(eg. "mkdir -p foldername" -> "log_exec mkdir -p foldername") 
# - To run a make target use do_make function, it provides additional flags defined on the platform 
#	properties such as multiple jobs (eg. "make first" -> "do_make first")